# Template file for 'kernel-snapshot-headers'.
#
short_desc="${pkgname} src headers"
long_desc="
 This package contains the required source headers to be able to build
 external 3rd party binary modules."

do_install()
{
	mkdir -p ${DESTDIR}
	mv ${SRCPKGDESTDIR}/usr ${DESTDIR}
}
